@import "bootstrap.min.css";
/**
                                                                 
  ######   ####  ### ##  ###  ####
   #   #  ##  ##  ## #  #   #  # #
   #   #  #    #   ##   #####  #  
   #   #  ##  ##  # ##  #      #  
  ### ###  ####  ## ###  #### ###  
                                                                                                                                                                                                                                 
 *
 * @author: Noxer - Sistemas e Tecnologias da Informação.
 * @site: http://www.noxer.com.br/
 * @email: contato@noxer.com.br
 * @date: 2018/07/02
 * @language: Portuguese
 * @job: HTML5 / CSS3 / JS
 * @tools: PHP8
 * @cms: WordPress
 * 
 * Copyright(c) Todos os direitos reservados.
 *
**/

@font-face {
    font-family: 'DIN Next Rounded LT Pro Regular';
    src: url('../fonts/DINNextRoundedLTPro-Regular.eot');
    src: url('../fonts/DINNextRoundedLTPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DINNextRoundedLTPro-Regular.woff2') format('woff2'),
        url('../fonts/DINNextRoundedLTPro-Regular.woff') format('woff'),
        url('../fonts/DINNextRoundedLTPro-Regular.ttf') format('truetype'),
        url('../fonts/DINNextRoundedLTPro-Regular.svg#DINNextRoundedLTPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mosvita Bold';
    src: url('../fonts/Mosvita-Bold.eot');
    src: url('../fonts/Mosvita-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Mosvita-Bold.woff2') format('woff2'),
        url('../fonts/Mosvita-Bold.woff') format('woff'),
        url('../fonts/Mosvita-Bold.ttf') format('truetype'),
        url('../fonts/Mosvita-Bold.svg#Mosvita-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue Heavy';
    src: url('../fonts/HelveticaNeue-Heavy.eot');
    src: url('../fonts/HelveticaNeue-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-Heavy.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Heavy.woff') format('woff'),
        url('../fonts/HelveticaNeue-Heavy.ttf') format('truetype'),
        url('../fonts/HelveticaNeue-Heavy.svg#HelveticaNeue-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mosvita Regular';
    src: url('../fonts/Mosvita-Regular.eot');
    src: url('../fonts/Mosvita-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Mosvita-Regular.woff2') format('woff2'),
        url('../fonts/Mosvita-Regular.woff') format('woff'),
        url('../fonts/Mosvita-Regular.ttf') format('truetype'),
        url('../fonts/Mosvita-Regular.svg#Mosvita-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* General
--------------------------------------------------*/
html {
	overflow: hidden;
	overflow-y: scroll;	
}
section {
	float: left;
	display: block;
	width: 100%;	
}
header h1 a {
	text-indent: -9999px;
	overflow: hidden;
	display: block;	
}
img {
	vertical-align: middle;
	border: 0;
	page-break-inside: avoid;
	max-width: 100%;
}
a {
	outline: none !important;
}
.alignright {
	float: right;	
	margin-left: 15px;
}
.aligleft {
	float: left;
	margin-right: 15px;
}
.container {
	max-width: 1160px;
}
body {
	background: #1C242B;
}
nav {
	float: left;
	display: block;
	width: 100%;
	padding: 35px 0;
	margin-left: 50px;
}
nav ul.nav {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
nav ul.nav li {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-right: 40px;
}
nav ul.nav li a {
	color: #FFFCCC;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
nav .row {
	max-width: 1110px;
}
nav ul.nav li a:hover {
	font-weight: normal;
}
nav ul.flags {
	float: right;
	list-style: none;
}
nav ul.flags li {
	float: left;
	margin-left: 10px;
	list-style: none;
}
section.paineis h1 {
	font-family: 'Mosvita Bold';
	color: #00D69C;
	font-size: 36px;
	margin-bottom: 50px;
}
section.paineis div.box {
	border-bottom: 1px solid #00D69C;
}
section.paineis div.box:last-child {
	border-bottom: 0;
}
section.paineis div.box article p {
	font-size: 24px;
	line-height: 32px;
}
section.paineis div.box {
	margin-bottom:  45px;
	padding-bottom: 45px;
}
section.paineis div.box article p {
	font-family: 'Mosvita Regular';
	font-size: 24px;
	line-height: 30px;
}
section.paineis div.box article p strong {
	font-family: 'Mosvita Bold';
}
section.paineis div.box.box_1 article {
	margin-top: 160px;
}
section.paineis div.box.box_3 article {
	margin-top: 65px;
}
section.paineis div.box.box_4 article {
	margin-top: 170px;
}
section.paineis div.box.box_5 article {

}
section.paineis div.box article {
	font-size: 24px;
	font-weight: normal;
}
section.paineis div.box.box_1 {
	color: #D4DE40;
}
section.paineis div.box.box_2 {
	color: #338A9E;
}
section.paineis div.box.box_3 {
	color: #E5441C;
}
section.paineis div.box.box_4 {
	color: #FFFCCC;
}
section.paineis div.box.box_5 {
	color: #FFFCCC;
}
section.mapa a.botaoAcesse {

}
section.mapa {
	padding-bottom: 100px;
}
section.mapa h1 {
	font-family: 'Mosvita Bold';
	color: #FFFCCC;
	font-size: 36px;
	margin-bottom: 20px;
	text-align: center;
}
section.mapa a.botaoAcesse {
	font-family: 'Mosvita Bold';
	color: #FFFCCC;
	font-size: 24px;
	background: url(../img/bg/bg_seta_4.png) no-repeat right 20px center #E5441C;
	padding: 12px 0;
	text-align: center;
	display: block;
	margin: 0 auto;
	width: 360px;
	transition: all .3s;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
section.mapa a.botaoAcesse:hover {
	transition: all .3s;
	width: 428px;
}
section.localizacao {
	margin-bottom: 50px;
}
section.localizacao h1 {
	font-family: 'Mosvita Bold';
	color: #1C232B;
	font-size: 36px;
	background: url(../img/bg/bg_seta_2.png) no-repeat left 20px center #D4DE40;
	padding: 24px 0;
	text-align: center;
	display: block;
	float: left;
	margin: 0;
	width: 100%;
}
section.comunicacoes {
	margin-bottom: 70px;
}
section.comunicacoes div.titulo {
	background: url(../img/bg/bg_comunicacao.png) no-repeat right top #338A9E;
	float: left;
	display: block;
	width: 100%;
	padding: 37px 60px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
section.comunicacoes div.titulo h2 { 
	font-family: 'Mosvita Bold';
	margin: 0;
	padding: 0;
	font-size: 36px;
	color: #1C232B;
}
section.comunicacoes div.boxDetal {
	background: #00D69C;
	padding: 60px 60px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 15px;
}
section.comunicacoes div.boxDetal h3 {
	font-size: 24px;
	color: #FFFCCC;
	font-family: 'Mosvita Bold';
	line-height: 28px;
}
section.comunicacoes div.boxDetal h5 {
	width: 20px;
	height: 20px;
	background: #1C232B;
	font-size: 10px;
	text-align: center;
	color: #FFFCCC;
	line-height: 18px;
	margin-bottom: 15px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
section.localizaca iframe {
	float: left;
	display: block;
}
section.localizacao div.bg {
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
section.marcas div.bg {
	background: #FFFFFF;
	padding: 60px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
section.marcas h1 {
	position: relative;
	color: #338A9E;
	border-bottom:  1px solid #1C232B;
	font-size: 30px;
	padding-bottom: 30px;
	margin-bottom: 70px;
}
section.marcas h1::after {
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	position: absolute;
	right: 0;
	bottom: 10px;
	background: url(../img/bg/bg_seta.png) no-repeat;
}
section.marcas figure {
	margin-bottom: 50px;
}
footer {
	padding: 80px 0;
	background: #00D69C;
	float: left;
	display: block;
	width: 100%;
}
footer div.regua ul.lista {
	display: table;
	margin: 0 auto;
	list-style: none;
}
footer div.regua ul.lista li {
	float: left;
	display: block;
	list-style: none;
}
footer div.regua ul.lista li:last-child {
	margin-left: 70px;
}
footer div.regua ul.lista li h3 {
	font-family: 'DIN Next Rounded LT Pro Regular';
	color: #1C232B;
	float: left;
	height: 65px;
	flex-wrap: wrap;
	justify-content: center;
	cursor: pointer;
	position: inherit;
	align-items: center;
	display: flex;
	margin-right: 40px;
	font-size: 22px;
}
footer div.info ul.lista {
	display: table;
	margin: 0 auto;
	list-style: none;
	margin-top: 20px;
}
footer div.info ul.lista li {
	font-family: 'DIN Next Rounded LT Pro Regular';
	color: #1C232B;
	float: left;
	height: 65px;
	flex-wrap: wrap;
	justify-content: center;
	position: inherit;
	align-items: center;
	display: flex;
	margin-right: 40px;
	font-size: 30px;
}
footer div.info ul.lista li a {
	color: #1C232B;
	text-decoration: none;
}
footer div.info ul.lista li a:hover {
	text-decoration: underline;
}
div.navegacaoMobile {
	display: none;
}

section.programacao {
	padding-bottom: 0;
	margin-bottom: 50px;
}
section.programacao div.navegacao {
	margin-bottom: 30px;
}
section.programacao div.navegacao a.botaoPainel {
	font-family: 'Mosvita Bold';
	color: #00D69C;
	border: 1px solid #00D69C;
	width: 100%;
	display: block;
	font-size: 35px;
	text-align: center;
	text-decoration: none;
	padding: 10px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
section.programacao div.navegacao a.botaoPainel.ativo {
	background: url(../img/bg/bt_seta_baixo.png) no-repeat right 20px center #00D69C;
	color: #FFFCCC;
}
section.programacao div.navegacao a.botaoComunicacoes {
	font-family: 'Mosvita Bold';
	color: #FFFCCC;
	border: 1px solid #E5441C;
	width: 100%;
	display: block;
	font-size: 35px;
	text-align: center;
	text-decoration: none;
	padding: 10px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
section.programacao div.navegacao a.botaoComunicacoes.ativo {
	background: url(../img/bg/bt_seta_baixo.png) no-repeat right 20px center #E5441C;
	color: #FFFCCC;
}
section.programacao #BoxComunicacoes ul.menu li a::after {
	background: url(../img/bg/bg_aba_seta_3.png) no-repeat center center;
}
section.programacao div.boxDetalhe {
	display: none;
}
section.programacao div.boxDetalhe.ativo {
	display: block;
}
section.programacao {
	margin-top: 35px;
	padding-bottom: 80px;
	margin-bottom:  30px;
	background: url(../img/bg/bg_seta_3.png) no-repeat center bottom;
}
section.programacao article.programacao h2.dia {
	font-size: 160px;
	color: #013870;
	font-family: "Inter", sans-serif;
	font-weight: 900;
	line-height: 120px;
}
section.programacao article.programacao span.mes {
	color: #013870;
	font-family: "Inter", sans-serif;
	font-size: 46px;
	letter-spacing: 27px;
}
section.programacao article.programacao ul.lista {
	display: block;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	margin-top: -30px;
	margin-bottom: 65px;
}
section.programacao article.programacao ul.lista li {
	display: block;
	float: left;
	width: 100%;
	padding: 28px 0;
	border-bottom: 1px solid #81A8D0;
	padding-left: 290px;
	position: relative;
}
section.programacao article.programacao ul.lista li:first-child {
	
}
section.programacao article.programacao ul.lista li h3 {
	width: 230px;
	position: absolute;
	left: 0;
	top: 31px;
	float: left;
	font-family: 'Mosvita Bold';
	font-weight: bold;
	font-size: 25px;
	color: #D4DE40;
	margin: 0;
	padding: 0;
	line-height: 25px;
}
section.programacao article.programacao ul.lista li p {
	float: left;
	font-family: 'Mosvita Regular';
	font-size: 24px;
	line-height: 32px;
	color: #FFFCCC;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}
section.programacao article.programacao ul.lista li p strong {
	font-family: 'Mosvita Bold';
}
section.programacao article.programacao ul.lista li p span {
	font-weight: normal;
}
section.programacao article.programacao ul.lista li div.painelista {
	float: left;
	width: 100%;
}
section.programacao article.programacao ul.lista li div.painelista p {
	font-size: 18px !important;
}
section.programacao article.programacao ul.lista li div.painelista h4 {
	font-family: 'Mosvita Bold';
	font-size: 18px;
	line-height: 32px;
	color: #FFFCCC;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}

section.programacao article.programacao ul.lista li div.mediador {
	float: left;
	width: 100%;
}
section.programacao article.programacao ul.lista li div.mediador h4 {
	font-family: 'Mosvita Bold';
	font-size: 18px;
	line-height: 32px;
	color: #FFFCCC;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}

section.programacao article.programacao ul.lista li div.mediador p {
	font-size: 18px !important;
}
section.programacao article.programacao {
	max-width: 994px;
	float: right;
}
section.programacao ul.menu {
	margin-bottom: 50px;
	float: left;
	display: block;
	width: 100%;
	padding: 0;
	margin-left: 0;
	margin-right: 0;
}
section.programacao ul.menu li {
	float: left;
	display: block;
	margin-right: 200px;
}
section.programacao ul.menu li a {
	font-family: 'Mosvita Bold';
	text-decoration: none;
	color: #FFFCCC;
	font-size: 76px;
	position: relative;
	opacity: 0.5;
	transition: all 0.3s ease; 
}
section.programacao ul.menu li a::after {
	display: block;
	content: '';
	width: 67px;
	height: 67px;
	position: absolute;
	right: -85px;
	top: 15px;
	background: url(../img/bg/bg_aba_seta_1.png) no-repeat;
	transition: all 0.3s ease; 
}
section.programacao ul.menu li a.ativo {
	opacity: 1;
	transition: all 0.3s ease; 
}
section.programacao ul.menu li a.ativo::after {
	transform: rotate(90deg);
	/*background: url(../img/bg/bg_aba_seta_2.png) no-repeat;*/
}
section.programacao ul.menu li:last-child {
	margin-right: 0;
}
section.programacao .detalhe {
	display: none;
}
section.programacao .detalhe.ativo {
	display: table;
}
section.programacao h1 {
	font-family: 'Mosvita Bold';
	text-decoration: none;
	color: #00D69C;
	font-size: 36px;
	margin-bottom: 80px;
	background: url(../img/bg/bg_separador.png) no-repeat right top 10px;
}

section.transporte div.container {
	max-width: 1022px;
	margin-bottom: 114px;
}
section.transporte div.txt {
	position: relative;
	background: url(../img/bg/bg_seta_menor.png) no-repeat left 15px top 15px;
	border: 1px solid #FFFCCC;
	margin-top: 60px;
	border-left: 13px solid #D4DE40;
	padding: 50px 0 80px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
section.transporte div.horario {
	text-align: center;
	display: block;
	margin-top: -60px;
	z-index: 100;
	position: relative;
}
section.transporte div.horario img {
	display: block;
	margin: 0 auto;
}
section.transporte div.txt article {
	max-width: 760px;
	padding: 0 50px;
	margin: 0 auto;
}
section.transporte div.txt article p {
  font-family: 'Mosvita Regular';
  color: #FFFCCC;
  font-size: 24px;
  line-height: 30px;
}
section.transporte div.passoAPasso {
	margin-top: 50px;
}
section.transporte div.passoAPasso h3 {
	font-family: 'Mosvita Bold';
	font-size: 24px;
	text-decoration: none;
	color: #FFFCCC;
	margin-bottom: 15px;
}
section.transporte div.passoAPasso ul.lista {
	margin: 0;
	padding: 0;
}
section.transporte div.passoAPasso ul.lista li {
	font-family: 'Mosvita Regular';
	font-size: 24px;
	text-decoration: none;
	color: #FFFCCC;
	list-style: none;
	padding-left: 30px;
	background: url(../img/bg/bg_seta_menor.png) no-repeat left top 6px;
}
section.transporte div.passoAPasso ul.lista li strong {
	font-family: 'Mosvita Bold';
}
section.transporte ul.store {
	list-style: none;
	margin: 50px auto;
	padding: 0;
	display: table;
}
section.transporte ul.store li {
	list-style: none;
	margin: 0 auto;
	padding: 0 15px;
	display: inline;
}
section.perguntasFrequentes {
	padding: 80px 0;
}
section.perguntasFrequentes div.titulo a {
	font-family: 'Mosvita Bold';
	color: #FFFCCC;
	background: #00D69C;
	width: 100%;
	max-width: 410px;
	display: block;
	font-size: 35px;
	text-align: center;
	text-decoration: none;
	padding: 10px;
	position: relative;
	-webkit-border-radius: 15px;
	-webkit-border-top-right-radius: 50px;
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius: 15px;
	-moz-border-radius-topright: 50px;
	-moz-border-radius-bottomright: 50px;
	border-radius: 15px;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
}
section.perguntasFrequentes div.titulo a::after {
	opacity: 0.5;
	display: block;
	content: '';
	width: 67px;
	height: 67px;
  	position: absolute;
  	right: -85px;
  	top: 4px;
	background: url(../img/bg/bg_aba_seta_4.png) no-repeat;
	transition: all 0.3s ease;
}
section.perguntasFrequentes div.titulo a.ativo::after {
  transform: rotate(90deg);
  opacity: 1;
}
section.perguntasFrequentes div.perguntas {
	margin: 50px 0;
	display: none;
}
section.perguntasFrequentes div.perguntas ul {
	margin: 0;
	margin-top: 35px;
	padding: 0;
}
section.perguntasFrequentes div.perguntas ul li {
	font-family: 'Mosvita Regular';
	font-size: 24px;
	text-decoration: none;
	color: #FFFCCC;
	list-style: none;
	padding-left: 30px;
	margin-bottom: 30px;
	background: url(../img/bg/bg_seta_menor.png) no-repeat left 0 top 5px;
}
section.perguntasFrequentes div.perguntas ul li strong {
	font-family: 'Mosvita Bold';
}
section.perguntasFrequentes div.perguntas p {
	font-family: 'Mosvita Regular';
	font-size: 24px;
	text-decoration: none;
	color: #FFFCCC;
	list-style: none;
	padding-left: 30px;
	margin-bottom: 40px;
}
section.perguntasFrequentes div.perguntas {
	margin: 0;
	padding: 0;
	list-style: none;
}
section.perguntasFrequentes div.perguntas ol {
	margin: 0;
	padding: 0;
}
section.perguntasFrequentes div.perguntas ol li {
	font-family: 'Mosvita Regular';
	font-size: 24px;
	text-decoration: none;
	color: #FFFCCC;
	list-style: none;
	padding-left: 30px;
	margin-bottom: 15px;
}
section.perguntasFrequentes div.perguntas ol li:nth-child(1){
	background: url(../img/gr/gr_ic_1_a.png) no-repeat left top 10px;
}
section.perguntasFrequentes div.perguntas ol li:nth-child(2){
	background: url(../img/gr/gr_ic_2_a.png) no-repeat left top 10px;
}
section.perguntasFrequentes div.perguntas ol li:nth-child(3){
	background: url(../img/gr/gr_ic_3_a.png) no-repeat left top 13px;
}

@media screen and (max-width: 992px) {
	section.programacao ul.menu li a {
		font-size: 16px;
	}
	section.programacao ul.menu li {
		margin-right: 70px;
	}
	section.programacao article.programacao ul.lista li p {
		font-size: 14px;
		line-height: 20px;
	}
	section.programacao article.programacao ul.lista li h3 {
		font-size: 14px;
		width: 100px;
	}
	section.programacao article.programacao ul.lista li {
		padding-left: 130px;
	}
	section.programacao article.programacao ul.lista li h3 {
		top: 26px;
	}
	section.programacao ul.menu {
		margin: 0;
		padding: 0;
		margin-bottom: 50px;
	}
	section.programacao ul.menu li a::after {
		background-size: contain;
		width: 20px;
		height: 20px;
		left: 53px;
		top: 0px;
	}
	section.programacao h1 {
		font-size: 24px;
		padding-top: 11px;
		background: url(../img/bg/bg_separador.png) no-repeat right -645px top 10px;
	}

	section.paineis h1 {
		font-size: 12px;
		margin-bottom: 25px;
	}
	section.paineis figure.titulo {
		max-width: 220px;
		margin: 0 auto;
	}
	section.paineis figure.icone {
		max-width: 35px;
		margin-bottom: 20px;
	}
	section.paineis div.box {
		max-width: 350px;
		margin: 0 auto;
		margin-bottom: 40px;
	}
	section.paineis div.box article {
		margin: 0 !important;
	}
	section.paineis div.box article p {
		font-size: 14px;
		line-height: 20px;
	}
	footer div.info ul.lista li {
		margin-right: 10px;
		font-size: 11px;
	}
	footer div.regua ul.lista li h3 {
		font-size: 11px;
	}
	footer div.info ul.lista {
		margin: 10px 0;
	}
	footer div.regua ul.lista li .regua_1 {
		width: 100px;
	}
	footer div.regua ul.lista li .regua_2 {
		width: 30px;
	}
	footer div.regua ul.lista li h3 {
		height: 20px;
		margin-right: 0;
	}
	footer div.regua ul.lista li:last-child {
		margin-right: 20px;
	}
	footer div.regua ul.lista li h3 {
		margin-right: 10px;
	}
	footer {
		padding: 30px 0 0 0;
	}
	nav {
		margin: 0;
	}
	section.localizacao h1 {
		font-size: 24px;
		background-size: 25px;
	}
	section.mapa h1 {
		font-size: 24px;
	}
	section.mapa a.botaoAcesse {
		font-size: 24px;
	}
	section.marcas h1 {
		font-size: 24px;
		margin-bottom: 35px;
		margin-bottom: 25px;
	}
	section.marcas div.patrocinadores figure {
		
	}
	section.marcas div.bg {
		padding: 30px;
	}
	section.comunicacoes div.boxDetal {
		padding: 30px;
	}
	section.comunicacoes div.boxDetal h3 {
		font-size: 14px;
		line-height: 16px;
		margin-bottom: 20px;
	}
	section.comunicacoes div.titulo {
		background-size: 100%;
	}
	section.comunicacoes div.titulo h2 {
		font-size: 14px;
	}
	section.comunicacoes div.titulo {
		padding: 13px 21px;
	}
	div.navegacaoMobile ul {
		position: absolute;
		left: 0;
		top: 0;
	}
	div.navegacaoMobile ul.flags {
		float: left;
		display: block;
	}
	nav {
		display: none;
	}
	div.navegacaoMobile {
		display: block;
		padding: 10px 0;
	}
	div.navegacaoMobile ul.nav {
		display: none;
		padding: 10px;
		background: #1C242B;
		width: 100%;
		height: 100%;
	}
	div.navegacaoMobile ul.nav li {
		display: block;
		padding: 10px;
		width: 100%;
	}
	div.navegacaoMobile ul.nav li a {
		color: #FFFCCC;
		font-size: 20px;
		text-decoration: none;
		font-weight: bold;
		text-align: center;
		display: block;
	}
	div.navegacaoMobile ul.nav li a:hover {
		font-weight: normal;
	}
	div.navegacaoMobile ul.flags {
		float: right;
		list-style: none;
		position: relative;
	}
	div.navegacaoMobile ul.flags li {
		float: left;
		margin-left: 10px;
		list-style: none;
	}
	div.navegacaoMobile ul.flags li img {
		height: 15px;
	}
	section.programacao div.navegacao a.botaoComunicacoes {
		font-size: 14px;
		background-size: 15px !important;
	}
	section.programacao div.navegacao a.botaoPainel {
		margin-bottom: 15px;
		font-size: 14px;
		background-size: 15px !important;
	}
	section.programacao #BoxComunicacoes ul.menu li a::after {
		background-size: 20px !important;
	}
	section.transporte div.txt article p {
		font-size: 14px;
		line-height: 20px
	}
	section.transporte div.txt {
		margin-top: 30px;
	}
	section.transporte div.passoAPasso h3 {
		font-size: 14px;
	}
	section.transporte div.passoAPasso ul.lista li {
		font-size: 14px;
		padding-bottom: 10px;
	}
	section.transporte ul.store li img {
		width: 150px;
	}
	section.transporte div.container {
		margin-bottom: 30px;
	}
	section.perguntasFrequentes div.titulo a {
		font-size: 24px;
		max-width: 300px;
	}
	section.perguntasFrequentes div.perguntas ul li {
		font-size: 14px;
	}
	section.perguntasFrequentes div.perguntas p {
		font-size: 14px;
	}
	section.perguntasFrequentes div.perguntas ol li {
		font-size: 14px;
	}
	section.perguntasFrequentes div.perguntas ol li {
		background-position: 0 0 !important;
	}

}